Wichtiges Warnung zu Leopard

onyx.pngMacTechNews hat eine wichtige Warnung zu Leopard veröffentlicht. Demnach sollte man, wenn man Mac OS 10.5 installiert hat, erstmal auf Systemwartungstools von Drittherstellern wie Diskwarrior oder auch Onyx verzichten und warten, bis die entsprechenden Hersteller Leopard kompatible Updates rausbringen.

Führt man ein Systemwartungstool, welches für Tiger geschrieben wurde, unter einem aktuelleren Betriebssystem aus, so kann dies das System beschädigen. Dies gilt nicht nur für Mac OS, sondern auch für alle anderen Betriebssysteme.

Be the first to comment

Leave a Reply